<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInstallmentSubscriptionMapper">

    <resultMap type="XcrInstallmentSubscription" id="XcrInstallmentSubscriptionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="SUBID"    column="SUBID"    />
            <result property="INVID"    column="INVID"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="CONTO"    column="CONTO"    />
            <result property="CURSUBCONAM"    column="CURSUBCONAM"    />
            <result property="CURSUBCONAMUSD"    column="CURSUBCONAMUSD"    />
            <result property="CURRENCY"    column="CURRENCY"    />
            <result property="CONFORM"    column="CONFORM"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>